Subject: [dmarc-ietf] ARC Interoperability testing event this Friday, 9/23

From: Steven M Jones <[email-masked]>
Date: Tue, 20 Sep 2016 10:32:13 -0700

Have an implementation of the ARC protocol? We will be holding an
interoperability testing event this Friday, 9/23, between 9 and 11:30AM
Pacific (Noon and 2:30PM Eastern). Several different implementations
will be available for testing with each other, and remote participation
is the norm (versus traveling).

This is an event for those implementing ARC functionality in a product
or service, free or commercial. If you have an implementation, or are
actively working on one, and are not already on our interoperability
mailing list, please contact me directly via email to be included in
these events.

Thanks,
--Steve.

Steven M Jones
DMARC.org

e: [email-masked], [email-masked]